Bug 530653 - Undefined Symbol in a Bluez Library
Undefined Symbol in a Bluez Library
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-23 18:58 EDT by Daniel Qarras
Modified: 2009-10-25 09:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-25 09:30:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Qarras 2009-10-23 18:58:53 EDT
Description of problem:
After booting a F12ß system one can see these errors in /var/log/messages:

Oct 24 01:36:11 localhost bluetoothd[1032]: Can't load plugin /usr/lib/bluetooth/plugins/cable.so: /usr/lib/bluetooth/plugins/cable.so: undefined symbol: store_record
Oct 24 01:36:11 localhost bluetoothd[1032]: Parsing /etc/bluetooth/network.conf failed: No such file or directory
Oct 24 01:36:12 localhost bluetoothd[1032]: Parsing /etc/bluetooth/serial.conf failed: No such file or directory


Version-Release number of selected component (if applicable):
bluez-4.55-1.fc12.i686
Comment 1 Daniel Qarras 2009-10-23 18:59:24 EDT
I should add that otherwise Bluetooth is working great on my system :)
Comment 2 Bastien Nocera 2009-10-25 09:30:15 EDT
Was already fixed in bluez-4.55-3

* Fri Oct 09 2009 Bastien Nocera <bnocera@redhat.com> 4.55-3
- Update cable pairing plugin to use libudev

Note You need to log in before you can comment on or make changes to this bug.